import { Theme } from '@emotion/react';
export declare const ResetBtnStyles: import("@emotion/react").SerializedStyles;
export declare const ContentWrapper: (theme: Theme) => import("@emotion/react").SerializedStyles;
export declare const UserInfo: import("@emotion/react").SerializedStyles;
export declare const LogoutWrapper: (theme: Theme) => import("@emotion/react").SerializedStyles;
export declare const CustomButton: import("@emotion/react").SerializedStyles;
export declare const AdditionalInfoWrapper: import("@emotion/styled").StyledComponent<{
    theme?: Theme;
    as?: React.ElementType;
} & {
    direction?: import("../Wrapper").WrapperDirection;
    alignItems?: import("../Wrapper").WrapperAlignItems;
    justifyContent?: import("../Wrapper").WrapperJustifyContent;
    fade?: boolean;
    fadeDelay?: number;
    isVisible?: boolean;
} & import("../..").CommonProps & import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & {
    theme?: Theme;
}, {}, {}>;
export declare const CustomContentWrapper: import("@emotion/styled").StyledComponent<{
    theme?: Theme;
    as?: React.ElementType;
} & {
    direction?: import("../Wrapper").WrapperDirection;
    alignItems?: import("../Wrapper").WrapperAlignItems;
    justifyContent?: import("../Wrapper").WrapperJustifyContent;
    fade?: boolean;
    fadeDelay?: number;
    isVisible?: boolean;
} & import("../..").CommonProps & import("react").ClassAttributes<HTMLDivElement> & import("react").HTMLAttributes<HTMLDivElement> & {
    theme?: Theme;
}, {}, {}>;
